html, body {margin: 0; padding: 0;}
html {overflow-y: scroll; -webkit-font-smoothing: antialiased;}
@font-face {
	font-family: scrgunny;
	src: url('fonts/scrgunny.ttf');
}
@font-face {
	font-family: scrgunnyIE;
	src: url('fonts/scrgunny.eot');
}
/* font 14px */
body {background: #846E45 url("../gfx/header.jpg") top center no-repeat; color: #30232D; font: Arial, Helvetica, sans-serif;}


.clearfix:before, .clearfix:after {content: ""; display: table; clear: both;}

img{
	border:0;
}
a{
	color:#2a1d2e;
	text-decoration:underline;
}
a:hover, a:active{
	color:#7f7144;
	text-decoration:none;
}
.nab_a{
	color:#7f7144;
	text-decoration:none;
}

p{
	margin-left:8px;
}

h1,h2,h3,h4,h5,h6{
	color:#b03b50;
}

h1{
	font-size:30px;
	margin-bottom:20px;
}

h2{
	font-size:26px;
}

h3{
	font-size:22px;
}

h4{
	font-size:20px;
}

.strong{
	font-weight:bold;
}

#page {
	width: 1079px;
	margin: 0 auto;
}
header#page-header {
	position: relative;
	height: 320px;
}
#main {
	position:relative;
	background: url("../gfx/pattern.jpg") repeat-y;
}
div#page-footer {
	height: 200px;
	background: url("../gfx/footer.jpg") bottom no-repeat;
	text-align: center;
}
footer {
	padding:170px 10px 0;
	color:#cadf52;
}


footer img {
	
	margin-left:9px;
}
nav#page-nav {
	font: 35px scrgunny, scrgunnyIE;
	float: left;
	width: 275px;
}

nav a{
	text-decoration:none;
}
nav ul {
	margin:0;
	margin-top:10px;
	margin-left:5px;
	padding:0;
	text-align:center;
}

nav li {
	list-style:none;
	width:210px;
	
}

#page_content {
	float: left;
	width: 570px;
	font-weight:600;
}
aside#info {
	
	//float: left;
	width: 185px;
	margin-left: 882px;
	text-align:center;
}

aside h3 {
	margin-top:15px;
	color:#ca1c3d;
	font: 30px scrgunny, scrgunnyIE;
	line-height:1;
}
aside h4{
	margin-top:10px;
	margin-bottom:5px;
	//color:#ca1c3d;
	font: 25px scrgunny, scrgunnyIE;
	line-height:1;
}
aside hr {
	height:10px;
	border:none;
	margin:0 auto;
	width:159px;
	background: url(../gfx/rozdelovac_right.png) no-repeat;
}

aside ul {
	padding-left:8px;
}

nav hr {
	height:10px;
	border:none;
	margin:0;
	background: url(../gfx/rozdelovac_left.png) no-repeat;
}


#deska a{
	margin-left:20px;
}
#deska h2{
	margin-top:15px;
}

.darce, .kontakt{
	margin:5px 15px;
}


address{
	margin-left:25px;
	margin-top:45px;
	margin-bottom:30px;
	font-size:125%;
}

.map{
	height:300px;
	width:300px;
	border:1px solid #7f7144;
	border-radius:5px;
	box-shadow:3px 3px 10px #7f7144;
}

#rsMenu{
	position:absolute;
	left:20px;
	top:-85px;
}

.btn{
	margin-top:15px;
	border:1px solid #7f7144;
}